<?php

namespace App\Entities\Equipment\Link;

use App\Models\Equipment\Link\RamModel;

class RamEntity extends LinkEntity
{
    const PK    = RamModel::PK;
    const TITLE = RamModel::TITLE;
    public function getPartInfoUID(): string
    {
        return $this->attributes['raminfo_uid'];
    }
}
